
Redmine - Feature #15236

Propose diff view for long text custom fields

2013-10-31 20:14 - Joel SCHAAL

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 3.0.0   

Resolution: Fixed   

Description

When changing a custom field, the diff in the History view and in the mail sent looks like :

My Custom field changed from previous text that can be quite long to new text that can be even longer, where it can be difficult

to spot the beginning.

Could it be possible to make it look like the description diff : a link that points to the change displayed like a diff (new lines in green,

removed/changed ones in red) ?

I hope it is clear enough, I can provide screenshots if needed.

Associated revisions

Revision 13954 - 2015-01-31 11:42 - Jean-Philippe Lang

Show long text custom field changes as a diff (#15236).

History

#1 - 2013-11-29 09:34 - Toshi MARUYAMA

- Category changed from UI to Custom fields

#2 - 2015-01-31 11:44 - Jean-Philippe Lang

- Subject changed from Propose diff view for custom fields to Propose diff view for long text custom fields

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.0.0

- Resolution set to Fixed

Done in r13954 for long text custom fields.
